#site {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  position: relative;
  margin-bottom: 45px;
  /* margin-top: 45px; */
}

#site .double-rectangle {
	width: 300px;
	height: 600px;
}

#site .double-rectangle a, #site .double-rectangle iframe {
	margin: 0 auto;
}

#site .double-rectangle a img, #site .double-rectangle iframe img {
	width: 300px;
	height: 600px;
} 



#site > * {
  box-sizing: content-box !important;
}

#site div,
#site p {
  margin: 0;
  padding: 0;
}

#site a {
  text-decoration: none;
  color: #333333;
}

#site a:hover {
  text-decoration: underline;
}

#site a.aucun:hover {
  text-decoration: none;
}

#site a.inverse {
  text-decoration: underline;
}

#site a.inverse:hover {
  text-decoration: none;
}

#site img {
  border: 0;
  padding: 0;
  margin: 0;
}

#site dl {
  margin: 0;
  padding: 0;
}

#site dt {
  margin: 0;
  padding: 0;
  float: left;
}

#site dd {
  margin: 0;
  padding: 0;
}

#site ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

#site li {
  margin: 0;
  padding: 0;
}

#site .hr {
  clear: both;
  height: 0;
  overflow: hidden;
}

#site .strong {
  font-weight: bold;
}

#site .font_normal {
  font-weight: normal;
}

#site .hiddenByCss {
  display: none;
}

#site span {
  cursor: default;
}

#site optgroup {
  font-size: 12px;
  font-style: italic;
  font-weight: bold;
  padding-left: 5px;
}

#site input,
#site select {
  margin: 0;
  padding: 0;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 11px;
  color: #333333;
}

#site input.border,
#site select.border {
  border: 1px solid #CCCCCC;
  border-radius: 3px;
}

#site input.gris,
#site select.gris {
  background: #F8F8F8;
}

#site textarea {
  margin: 0;
  padding: 0;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  padding: 5px;
  color: #333333;
}

#site textarea.border {
  border: 1px solid #CCCCCC;
  border-radius: 3px;
}

#site textarea.gris {
  background: #F8F8F8;
}

#site input.butt_sub {
  width: 100px;
  font-size: 13px;
  background: #E0E0E0;
  border: 1px solid #B7B7B7;
  font-style: italic;
  font-weight: bold;
  padding: 0;
  border-radius: 3px;
}

#site input.butt_sub:hover {
  cursor: pointer;
  background: #D4D4D4;
}

#site h1,
#site h2,
#site h3,
#site h4,
#site table {
  margin: 0;
  padding: 0;
}

#site form {
  margin: 0;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
}

#site #container #content > div:first-of-type {
	display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

#site .container_lb {
  width: 1167px;
  margin: 0 auto;
}

#site .container_lb #new_lb {
  width: 994px;
  padding: 10px 0 25px;
  text-align: center;
  background: #132130;
  min-height: 150px;
}

#site #rightcol {
  width: 166px;
  padding: 0 0 0 5px;
  float: left;
}

#site #rightcol #espace_montre {
  height: 179px;
  position: relative;
}

#site #rightcol #montre {
  /* height:113px; */
  height: 109px;
  width: 97px;
  position: absolute;
  top: 0;
  left: 28px;
}

#site #rightcol p#bijouterie {
  padding: 114px 0 0 55px;
}

#site #rightcol p#bijouterie a {
  font-size: 11px;
  font-weight: bold;
  color: #000000;
}

#site #rightcol #sky {
  padding: 2px;
  height: 600px;
  width: 160px;
  position: relative;
}

#site .ligne_hd {
  background: #23303E;
  height: 54px;
  position: relative;
}

#site .ligne_hd .bg_15ans {
  background: url("../pictures/bg_15ans.jpg") no-repeat left top;
  position: absolute;
  top: 0;
  left: 205px;
  height: 54px;
  width: 109px;
}

#site .ligne_hd .logo_15ans {
  position: absolute;
  top: -7px;
  left: 236px;
}

#site .ligne_hd h1.slogan {
  font-size: 12px;
  color: #FFFFFF;
  top: 29px;
  left: 242px;
  font-weight: normal;
  position: absolute;
}

#site .ligne_hd h1.slogan a {
  padding: 26px 0 5px;
  color: #99A1AD;
}

#site .ligne_hd h1.slogan a img {
  position: absolute;
  left: -228px;
  top: -39px;
}

#site .ligne_hd h1.slogan a:hover {
  color: #FFFFFF;
  text-decoration: none;
}

#site .ligne_hd .recherche_hd {
  width: 439px;
  height: 28px;
  border: 3px solid #CCCCCC;
  position: absolute;
  left: 541px;
  top: 10px;
  background: url("../pictures/bg_recherche_hd.png") no-repeat left top #FFFFFF;
  border-radius: 3px;
}

#site .ligne_hd .recherche_hd .recherche_hd_rel {
  position: relative;
  width: 439px;
  height: 28px;
  background: url("../pictures/bg_go_hd_bis.png") no-repeat top right;
}

#site .ligne_hd .recherche_hd .recherche_hd_rel input#quicksearch_search {
  width: 300px;
  border: 0;
  font-size: 12px;
  position: absolute;
  top: 0;
  left: 55px;
  padding: 7px 0 6px;
}

#site .ligne_hd .recherche_hd .recherche_hd_rel input#quicksearch_search_ok {
  width: 56px;
  height: 28px;
  font-size: 16px;
  color: #FFFFFF;
  font-weight: bold;
  float: right;
  border: none;
  background: none;
  position: absolute;
  left: 383px;
  top: 0;
}

#site .ligne_hd .recherche_hd .recherche_hd_rel input.ex_qs {
  color: #B7B7B7;
  font-style: italic;
}

#site .ligne_hd .recherche_hd .recherche_hd_rel input.ex_qs_bis {
  color: #666666;
}

#site .ligne_hd .recherche_hd .recherche_hd_rel input#quicksearch_search_ok:hover {
  cursor: pointer;
}

#site #bordure_l,
#site #bordure_r {
  width: 8px;
  height: 370px;
  background: url("../pictures/site_bordure_exterieur_bis.png") repeat-x;
  float: left;
}

#site #container #header {
  height: 115px;
  background: url("../pictures/bg_header_bis.png") repeat-x top;
}

#site #container #header .left_header {
  width: 223px;
  height: 115px;
  float: left;
  position: relative;
}

#site #container #header .left_header #toolbox {
  height: 108px;
  width: 198px;
  background: url("../pictures/bg_toolbox1.png") no-repeat;
  line-height: 23px;
  padding: 10px 0 0 25px;
  top: -12px;
  left: 0;
  position: absolute;
}

#site #container #header .left_header #toolbox img.toolbox_raccourci {
  position: absolute;
  right: 20px;
  top: 10px;
  border: 1px #FFFFFF solid;
}

#site #container #header .left_header #connexion_toolbox {
  position: absolute;
  left: 7px;
  width: 203px;
  top: -12px;
  height: 105px;
  background: #FFFFFF;
  border: 2px solid #FFB740;
  line-height: normal;
}

#site #container #header .left_header #connexion_toolbox img.warning_connexion {
  position: absolute;
  top: -43px;
  left: -16px;
}

#site #container #header .left_header #connexion_toolbox .title {
  padding: 3px 6px;
  background: #485260;
  color: #FFFFFF;
  line-height: 17px;
}

#site #container #header .left_header #connexion_toolbox dl {
  font-size: 11px;
  padding: 16px 0 0 5px;
}

#site #container #header .left_header #connexion_toolbox dl a:hover {
  text-decoration: none;
}

#site #container #header .left_header #connexion_toolbox dl dt {
  width: 97px;
}

#site #container #header .left_header #connexion_toolbox dl dd {
  margin: 0 0 8px;
}

#site #container #header .left_header #toolbox a {
  color: #485260;
}

#site #container #header .left_header #toolbox a:hover {
  text-decoration: underline;
}

#site #container #header .right_header {
  width: 746px;
  height: 101px;
  float: left;
  padding: 14px 0 0 9px;
}

#site #container #header .right_header #txt_recherche_rapide img {
  vertical-align: top;
}

#site #container #header .right_header #espace_menu {
  height: 41px;
}

#site #container #header .right_header #espace_menu ul#menu_principal {
  height: 40px;
  width: 455px;
  float: left;
  padding: 0;
  position: relative;
  z-index: 200;
}

#site #container #header .right_header #espace_menu ul#menu_principal li {
  float: left;
  height: 40px;
  width: 102px;
  margin: 0 0 0 6px;
}

#site #container #header .right_header #espace_menu ul#menu_principal li.rechercher {
  margin: 0;
}

#site #container #header .right_header #espace_menu ul#menu_principal li a {
  color: #FFFFFF;
  font-size: 13px;
  font-weight: bold;
  display: block;
  height: 27px;
  width: 100px;
  padding: 12px 0 0;
  text-align: center;
  border: 1px solid #6A0200;
  border-bottom: none;
  border-radius: 5px 5px 0 0;
}

#site #container #header .right_header #espace_menu ul#menu_principal li.rechercher a {
  background: url("../pictures/menu_rechercher_bis.png") repeat-x;
}

#site #container #header .right_header #espace_menu ul#menu_principal li.vendre a {
  background: url("../pictures/menu_vendre_bis.png") repeat-x;
  border-color: #243600;
}

#site #container #header .right_header #espace_menu ul#menu_principal li.mon_luxauto a {
  background: url("../pictures/menu_mon_luxauto_bis.png") repeat-x;
  border-color: #B07E00;
}

#site #container #header .right_header #espace_menu ul#menu_principal li.services a {
  background: url("../pictures/menu_service_bis.png") repeat-x;
  border-color: #1C2C46;
}

#site #container #header .right_header #espace_menu ul#menu_principal li .sous_menu {
  font-size: 11px;
  height: 251px;
  left: 0;
  top: 40px;
  width: 432px;
  background: #FFFFFF;
  border-top: none;
  position: absolute;
  z-index: 201;
  display: none;
  padding: 2px;
}

#site #container #header .right_header #espace_menu ul#menu_principal li .sous_menu .espace_blanc {
  background: #FFFFFF;
  width: 432px;
  height: 251px;
}

#site #container #header .right_header #espace_menu ul#menu_principal li .sous_menu a {
  color: #333333;
  display: inline;
  font-size: 11px;
  font-weight: normal;
  text-align: left;
  padding: 0;
  height: auto;
  width: auto;
  background: none;
  border: none;
  border-radius: 0;
}

#site #container #header .right_header #espace_menu ul#menu_principal li .sous_menu ul li {
  float: none;
  width: auto;
}

#site #container #header .right_header #espace_menu ul#menu_principal li.rechercher .sous_menu {
  background: #820300;
}

#site #container #header .right_header #espace_menu ul#menu_principal li.rechercher .sous_menu ul li {
  margin: 0;
  height: 18px;
}

#site #container #header .right_header #espace_menu ul#menu_principal li.rechercher .sous_menu .part {
  width: 131px;
  padding: 0 0 0 12px;
  float: left;
}

#site #container #header .right_header #espace_menu ul#menu_principal li.rechercher .sous_menu .part ul li {
  padding: 0 0 0 8px;
}

#site #container #header .right_header #espace_menu ul#menu_principal li.rechercher .sous_menu .part ul li.titre {
  color: #820007;
  font-weight: bold;
}

#site #container #header .right_header #espace_menu ul#menu_principal li.rechercher .sous_menu .part_l {
  width: 144px;
  padding: 0;
}

#site #container #header .right_header #espace_menu ul#menu_principal li.rechercher .sous_menu .part_l ul.principal {
  background: #f1f1f1;
  height: 102px;
  padding: 12px 0 0;
}

#site #container #header .right_header #espace_menu ul#menu_principal li.rechercher .sous_menu .part_l ul.principal a {
  font-size: 12px;
}

#site #container #header .right_header #espace_menu ul#menu_principal li.rechercher .sous_menu .part_l ul.principal li {
  font-size: 12px;
  height: 25px;
  padding: 0;
  position: relative;
  margin: 0;
}

#site #container #header .right_header #espace_menu ul#menu_principal li.rechercher .sous_menu .part_l ul.principal li img {
  left: 10px;
  top: 4px;
  position: absolute;
}

#site #container #header .right_header #espace_menu ul#menu_principal li.rechercher .sous_menu .part_l ul.principal li p {
  padding: 0 0 0 28px;
}

#site #container #header .right_header #espace_menu ul#menu_principal li.rechercher .sous_menu .part_l ul li.titre {
  padding: 10px 0 2px;
}

#site #container #header .right_header #espace_menu ul#menu_principal li.rechercher .sous_menu .part_l ul.par_vehicule {
  padding: 0 0 0 8px;
}

#site #container #header .right_header #espace_menu ul#menu_principal li.rechercher .sous_menu .part_c {
  border-left: #CFCFCF 1px solid;
  border-right: #CFCFCF 1px solid;
  margin: 12px 0 0;
  padding: 0 0 1px 12px;
}

#site #container #header .right_header #espace_menu ul#menu_principal li.rechercher .sous_menu .part_c ul li.titre {
  padding: 4px 0 0;
}

#site #container #header .right_header #espace_menu ul#menu_principal li.rechercher .sous_menu .part_c ul li.sous_titre {
  padding: 8px 0 5px;
  height: 15px;
}

#site #container #header .right_header #espace_menu ul#menu_principal li.rechercher .sous_menu .part_c ul li.sous_titre a {
  font-weight: bold;
}

#site #container #header .right_header #espace_menu ul#menu_principal li.rechercher .sous_menu .part_c ul li.autre_recherche {
  padding: 6px 0 0;
}

#site #container #header .right_header #espace_menu ul#menu_principal li.rechercher .sous_menu .part_r ul li.titre {
  padding: 16px 0 2px;
}

#site #container #header .right_header #espace_menu ul#menu_principal li.services .sous_menu {
  padding: 2px;
  background: #243755;
  height: 210px;
  /* ajout */
}

#site #container #header .right_header #espace_menu ul#menu_principal li.services .sous_menu .espace_blanc {
  padding: 18px 0 0;
  /*height:228px;*/
  height: 192px;
}

#site #container #header .right_header #espace_menu ul#menu_principal li.services .sous_menu ul.infos {
  float: left;
  width: 215px;
  height: 173px;
  border-right: #CCCCCC 1px solid;
}

#site #container #header .right_header #espace_menu ul#menu_principal li.services .sous_menu ul li {
  margin: 0;
}

#site #container #header .right_header #espace_menu ul#menu_principal li.services .sous_menu .infos_droite {
  float: left;
  width: 214px;
  padding: 0 0 0 2px;
}

#site #container #header .right_header #espace_menu ul#menu_principal li.services .sous_menu .infos_droite ul.contact {
  padding: 10px 0 0;
}

#site #container #header .right_header #espace_menu ul#menu_principal li.services .sous_menu ul li {
  float: none;
  width: auto;
  height: 20px;
  padding: 0 0 0 25px;
}

#site #container #header .right_header #espace_menu ul#menu_principal li.services .sous_menu ul li.titre {
  color: #314267;
  font-size: 12px;
  font-weight: bold;
  padding: 0 0 0 18px;
  height: 22px;
}

#site #container #header .right_header #espace_menu .ens_fonc {
  float: left;
  width: 289px;
  height: 36px;
  padding: 4px 0 0;
}

#site #container #header .right_header #espace_menu .ens_fonc .trait_m {
  width: 1px;
  font-size: 0;
  height: 15px;
  background: #727880;
  overflow: hidden;
  margin: 8px 0 0;
  float: left;
}

#site #container #header .right_header #espace_menu .ens_fonc .trait_m_first {
  margin: 8px 25px 0 0;
}

#site #container #header .right_header #espace_menu .ens_fonc .trait_m_second {
  margin: 8px 0 0 24px;
}

#site #container #header .right_header #espace_menu .ens_fonc .espace_pays {
  float: left;
  width: 149px;
  height: 27px;
  background: #FFFFFF;
  border: 1px solid #D6D6D6;
}

#site #container #header .right_header #espace_menu .ens_fonc .espace_pays .flag_s {
  float: left;
  width: 29px;
  height: 27px;
  position: relative;
}

#site #container #header .right_header #espace_menu .ens_fonc .espace_pays .flag_s .selection_flag {
  background: #111F2E;
  height: 1px;
  left: 8px;
  overflow: hidden;
  position: absolute;
  top: 23px;
  width: 14px;
}

#site #container #header .right_header #espace_menu .ens_fonc .espace_pays .flag_s a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  text-align: center;
  padding: 6px 0 0;
  height: 21px;
  width: 29px;
}

#site #container #header .right_header #espace_menu .ens_fonc .espace_pays .flag_s a:hover {
  padding: 5px 0 0;
  height: 22px;
}

#site #container #header .right_header #espace_menu .ens_fonc .espace_pays .flag_trait {
  background: #E5E5E5;
  float: left;
  width: 1px;
  overflow: hidden;
  height: 15px;
  margin: 6px 0 0;
}

#site #container #header .right_header #espace_menu .ens_fonc .appli_iphone {
  float: left;
  margin: 2px 0 0 26px;
}

#site #container #header .right_header #espace_menu .ens_fonc .appli_android {
  float: left;
  margin: 2px 0 0 14px;
}

#site #container #header .right_header #ombre {
  height: 19px;
  background: url("../pictures/bg_ombre.jpg") no-repeat;
}

#site #container #header .right_header #espace_ariane {
  height: 24px;
  padding: 0 6px 0 0;
}

#site #container #header .right_header #espace_ariane #ariane_left_top {
  height: 19px;
  color: #2d2d2d;
  font-size: 13px;
  padding: 3px 0 0 29px;
  border: #E9E9E9 1px solid;
  position: relative;
}

#site #container #header .right_header #espace_ariane #ariane_left_top img.icon_retour_accueil {
  position: absolute;
  top: 3px;
  left: 5px;
}

#site #container #header .right_header #espace_ariane #ariane_left_top span#precedente_suivante {
  display: block;
  float: right;
}

#site #container #bloc_annonces_sauvegardees {
  border-bottom: 1px solid #CCCCCC;
}

#site #container #bloc_annonces_sauvegardees .ligne_memu_annonces_sauvegardees {
  position: relative;
  border-bottom: 1px solid #CCCCCC;
  height: 29px;
}

#site #container #bloc_annonces_sauvegardees .aucun_resultat_bottom {
  padding: 5px 0 5px 22px;
  font-style: italic;
  color: #293242;
}

#site #container #bloc_annonces_sauvegardees .aucun_resultat_bottom img {
  padding: 0 7px 0 0;
}

#site #container #bloc_annonces_sauvegardees .onglet_annonces_sauv {
  height: 28px;
  border: 1px solid #CCCCCC;
  width: 230px;
  position: absolute;
  background: #EEEEEE;
}

#site #container #bloc_annonces_sauvegardees .onglet_annonces_sauv img {
  vertical-align: bottom;
}

#site #container #bloc_annonces_sauvegardees .onglet_annonces_sauv a {
  color: #838383;
  display: block;
  text-align: center;
  width: 230px;
  height: 21px;
  padding: 7px 0 0;
}

#site #container #bloc_annonces_sauvegardees .onglet_annonces_sauv1 {
  top: 0;
  left: 6px;
}

#site #container #bloc_annonces_sauvegardees .onglet_annonces_sauv2 {
  top: 0;
  left: 246px;
}

#site #container #bloc_annonces_sauvegardees .onglet_annonces_sauv_selection {
  background: #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
}

#site #container #bloc_annonces_sauvegardees .onglet_annonces_sauv_selection a {
  color: #293242;
}

#site #container #bloc_annonces_sauvegardees .ligne_choix a {
  color: #293242;
}

#site #container #bloc_annonces_sauvegardees .ligne_annonce {
  padding: 23px 9px 19px 0;
}

#site #container #bloc_annonces_sauvegardees .ligne_annonce .fleche {
  height: 68px;
  width: 18px;
  float: right;
}

#site #container #bloc_annonces_sauvegardees .ligne_annonce .fleche a {
  display: block;
  height: 41px;
  width: 14px;
  padding: 25px 0 0 2px;
  background: #F2F2F2;
  border: #AEAEAE 1px solid;
  border-radius: 4px;
}

#site #container #bloc_annonces_sauvegardees .ligne_annonce .fleche a:hover {
  background: #E8E8E8;
}

#site #container #bloc_annonces_sauvegardees .ligne_annonce .annonce_selectionnee {
  width: 236px;
  float: right;
}

#site #container #bloc_annonces_sauvegardees .ligne_annonce .annonce_selectionnee p.croix {
  font-size: 11px;
  font-weight: bold;
  width: 28px;
  text-align: right;
  padding: 2px 8px 0 0;
  float: left;
}

#site #container #bloc_annonces_sauvegardees .ligne_annonce .annonce_selectionnee p.croix a {
  color: #BE0000;
}

#site #container #bloc_annonces_sauvegardees .ligne_annonce .annonce_selectionnee .photo_annonce {
  width: 88px;
  float: left;
}

#site #container #bloc_annonces_sauvegardees .ligne_annonce .annonce_selectionnee .photo_annonce img {
  padding: 3px;
  border: 1px solid #CCCCCC;
}

#site #container #bloc_annonces_sauvegardees .ligne_annonce .annonce_selectionnee .ligne_separation {
  width: 1px;
  background: #CCCCCC;
  float: left;
  height: 44px;
  margin: 12px 0;
}

#site #container #bloc_annonces_sauvegardees .ligne_annonce .annonce_selectionnee .descr_annonce {
  width: 104px;
  float: left;
  padding: 2px 0 0 7px;
}

#site #container #bloc_annonces_sauvegardees .ligne_annonce .annonce_selectionnee .descr_annonce .marque {
  font-weight: bold;
  height: 32px;
}

#site #container #bloc_annonces_sauvegardees .ligne_annonce .annonce_selectionnee .descr_annonce .km {
  font-size: 11px;
}

#site #container #bloc_annonces_sauvegardees .ligne_annonce .text_selectionnee {
  height: 68px;
  width: 197px;
  float: right;
  margin: 0 26px 0 0;
  font-weight: bold;
}

#site #container #bloc_annonces_sauvegardees .ligne_annonce .text_selectionnee a {
  color: #59697D;
  display: block;
  font-style: italic;
  background: #F4F4F4 url("../pictures/etoile_favoris.png") bottom left no-repeat;
  height: 52px;
  width: 155px;
  padding: 14px 0 0 40px;
  border-radius: 4px;
  border: #CCCCCC 1px solid;
}

#site #container #bloc_annonces_sauvegardees .ligne_annonce .text_selectionnee a:hover {
  background: #E1E1E1 url("../pictures/etoile_favoris.png") bottom left no-repeat;
  text-decoration: none;
}

#site #container #footer {
  background: url("../pictures/bg_footer.png") repeat-x #EEEEEE;
  padding: 20px 20px 0;
}

#site #footer ul.footer_marque li {
  float: left;
  width: 330px;
  font-size: 11px;
  height: 19px;
}

#site #footer ul.footer_marque li a {
  color: #59697D;
}

#site #footer ul.footer_marque li a.fonce {
  font-weight: bold;
}

#site #footer ul.footer_marque li.min {
  width: 278px;
}

#site #footer p {
  color: #59697D;
  float: left;
  line-height: 17px;
}

#site #footer h4 {
  color: #293242;
  font-size: 12px;
  font-weight: bold;
}

#site #footer h4.ex_titre {
  padding: 30px 0 0;
}

#site #footer .ligne {
  background: #F5F5F5;
  height: 1px;
  margin: 3px 0 9px;
  overflow: hidden;
}

#site #footer .ligne_sec {
  width: 625px;
}

#site #footer p.l {
  width: 330px;
}

#site #footer p.l_bis {
  width: 240px;
}

#site #footer p a {
  color: #59697D;
}

#site #footer p a:hover {
  text-decoration: underline;
}

#site #footer .espace_navig {
  padding: 0 0 40px;
}

#site #footer .espace_partenaire_footer {
  height: 97px;
  padding: 0 0 50px;
  font-size: 11px;
}

#site #footer .espace_partenaire_footer .rel_mil {
  position: relative;
}

#site #footer .espace_partenaire_footer .rel_mil .abs_mil {
  position: absolute;
  left: 660px;
  top: -130px;
}

#site #footer .espace_partenaire_footer p {
  float: none;
}

#site #footer .espace_partenaire_footer a {
  color: #333333;
}

#site #footer .espace_partenaire_footer .encadre_partenaire {
  width: 293px;
  height: 89px;
  border: 1px solid #DADADA;
  border-top: 8px solid #DADADA;
  background: #F3F3F3;
  float: left;
  margin: 0 35px 0 0;
  position: relative;
}

#site #footer .espace_partenaire_footer .encadre_partenaire .explications {
  height: 67px;
  border-left: 1px solid #DADADA;
  padding: 6px 0 0 8px;
  position: absolute;
}

#site #footer .espace_partenaire_footer .encadre_partenaire img.logo_footer {
  position: absolute;
}

#site #footer .espace_partenaire_footer .encadre_partenaire a.partenaire_officiel {
  font-style: italic;
  color: #990000;
  background: #EEEEEE;
  border: #CCCCCC 1px solid;
  padding: 1px 10px;
}

#site #footer .espace_partenaire_footer .encadre_partenaire a.partenaire_officiel:hover {
  text-decoration: none;
  background: #E5E5E5;
}

#site #footer .espace_partenaire_footer .encadre_partenaire .denomination_partenaire {
  padding: 0 0 7px;
}

#site #footer .espace_partenaire_footer .encadre_partenaire .com_partenaire a {
  font-style: italic;
  color: #666666;
}

#site #footer .espace_partenaire_footer #partenariat_acl .explications {
  left: 78px;
  top: 8px;
}

#site #footer .espace_partenaire_footer #partenariat_acl .denomination_partenaire {
  padding: 0 0 14px;
}

#site #footer .espace_partenaire_footer #partenariat_acl img.logo_footer {
  top: 8px;
  left: 12px;
}

#site #footer .espace_partenaire_footer #partenariat_yellow .explications {
  left: 147px;
  top: 8px;
}

#site #footer .espace_partenaire_footer #partenariat_yellow img.logo_footer {
  top: 17px;
  left: 23px;
}

#site #footer .espace_partenaire_footer #partenariat_athome {
  margin: 0;
  width: 276px;
}

#site #footer .espace_partenaire_footer #partenariat_athome .explications {
  left: 144px;
  top: 8px;
}

#site #footer .espace_partenaire_footer #partenariat_athome img.logo_footer {
  top: 24px;
  left: 11px;
}

#site #footer .espace_partenaire_footer #partenariat_mil {
  margin: 0;
  width: 276px;
}

#site #footer .espace_partenaire_footer #partenariat_mil .explications {
  left: 144px;
  top: 8px;
}

#site #footer .espace_partenaire_footer #partenariat_mil img.logo_footer {
  top: 10px;
  left: 30px;
}

#site #footer_espace_infos {
  height: 35px;
  padding: 10px 0 0;
  float: none;
  text-align: center;
  background: #EEEEEE;
  border-top: 1px solid #DDDDDD;
  color: #59697D;
}

#site #footer_espace_infos img {
  vertical-align: middle;
}

#site #footer_espace_infos span {
  padding: 0 5px;
}

#site #footer_espace_infos a {
  color: #59697D;
}

#cookie-container {
  position: fixed;
  padding: 17px 65px 17px 30px;
  bottom: 0;
  display: block;
  text-align: left;
  background-color: #f6f7f9;
  width: 100%;
  z-index: 999998;
  box-sizing: border-box;
}

#cookie-container .cookie-law {
  display: inline;
  font-size: 14px;
  line-height: 15px;
  color: #39434e;
}

#cookie-container .alert-link {
  text-decoration: none;
  color: #e4002b;
}

#cookie-container #close-cookie {
  position: absolute;
  top: 0;
  right: 10px;
  float: right;
  cursor: pointer;
  font-size: 20px;
  padding: 8px;
}

#site #container #content .cadre {
  border: 1px #D8D8D8 solid;
  padding: 3px;
  background: #FFFFFF;
}

#site #container #content .cadre .noresults img {
  vertical-align: middle;
}

#site #container #content .cadre_fonce {
  background: #EEEEEE;
}

#site #container #content .espace_titre {
  height: 23px;
  color: #2c2c2c;
  background: url("../pictures/bg_titre_cadre.jpg") right bottom no-repeat #d0d0d0;
  font-size: 14px;
  font-weight: bold;
}

#site #container #content .espace_titre .icon_titre {
  height: 23px;
  width: 40px;
  float: left;
  background: url("../pictures/puce_titre_accueil2.png") no-repeat;
}

#site #container #content .espace_titre .t_bleu {
  background: url("../pictures/puce_titre_accueil.png") no-repeat;
}

#site #container #content .espace_titre .t_vert {
  background: url("../pictures/puce_titre_accueil3.png") no-repeat;
}

#site #container #content .espace_titre .t_jaune {
  background: url("../pictures/puce_titre_accueil4.png") no-repeat;
}

#site #container #content .espace_titre .titre {
  height: 19px;
  padding: 4px 0 0;
  float: left;
}

#site #container #content .cadre .titre_noresult {
  height: 42px;
  background: url("../pictures/bg_noresult_page.png") left no-repeat;
  padding: 24px 0 0 90px;
  font-size: 13px;
  font-weight: bold;
}

#site #container #content .cadre .recherche_noresult {
  float: right;
  width: 190px;
  height: 51px;
  border: 1px solid #CCCCCC;
  background: url("../pictures/repeat_titre_filtre.png") #E0E0E0;
  border-radius: 5px;
  margin: 6px 32px 0 0;
  font-style: italic;
  font-weight: bold;
  font-size: 13px;
  position: relative;
}

#site #container #content .cadre .recherche_noresult a {
  color: #333333;
  display: block;
  width: 173px;
  height: 33px;
  padding: 18px 0 0 17px;
}

#site #container #content .cadre .recherche_noresult img {
  position: absolute;
  right: 0;
  bottom: 0;
}

#site #container #content .cadre .warning_txt {
  height: 42px;
  background: url("../pictures/bg_warning.png") left no-repeat;
  padding: 24px 0 0 90px;
  font-size: 13px;
  font-weight: bold;
}

#site #container #content .bloc_fixe_l {
  /*width:209px;*/
  /*padding:0 17px 0 6px;*/
  width: 300px;
  padding: 0 17px 0 0;
  float: left;
}

#site #container #content .bloc_fixe_r {
  width: 783px;
  float: left;
}

#site #container #content #ensemble_cadre_pub_left {
  width: 174px;
  padding: 44px 0 0;
  margin: 0 auto;
}

#site #container #content .cadre_pub_left {
  border: 1px solid #D8D8D8;
  background: #F4F4F4;
  height: 140px;
  margin: 0 0 27px;
  width: 167px;
  padding: 5px 0 0 5px;
  color: #666666;
  font-size: 11px;
}

#site #container #content .cadre_pub_left a {
  color: #666666;
}

#site #container #content .cadre_pub_left a span {
  color: #333333;
  font-weight: bold;
}

#site #container #content .cadre_pub_left ul {
  padding: 9px 0 0 4px;
}

#site #container #content .cadre_pub_left ul li {
  width: 163px;
  height: 19px;
  overflow: hidden;
  white-space: nowrap;
}

#site #container #content .bloc_fixe_l .liens_recherche ul {
  padding: 0 0 0 15px;
}

#site #container #content .bloc_fixe_l .liens_recherche ul.principal {
  background: #F1F1F1;
  padding: 8px 0 0 15px;
  margin: 13px 0 7px;
  border-top: 1px solid #D8D8D8;
  border-bottom: 1px solid #D8D8D8;
}

#site #container #content .bloc_fixe_l .liens_recherche ul.principal li {
  font-size: 12px;
  height: 23px;
}

#site #container #content .bloc_fixe_l .liens_recherche ul.principal li img {
  padding: 0 10px 2px 0;
  vertical-align: middle;
}

#site #container #content .bloc_fixe_l .liens_recherche ul li {
  font-size: 0 0 0 8px;
  font-size: 11px;
  height: 18px;
}

#site #container #content .bloc_fixe_l .liens_recherche ul li.titre {
  padding: 8px 0 2px;
  color: #820007;
  font-weight: bold;
  font-size: 12px;
}

#site #container #content .bloc_fixe_l .liens_recherche ul li.sous_titre {
  font-weight: bold;
}

#site #container #content .bloc_fixe_l ul.liens_service {
  padding: 18px 0 10px 7px;
}

#site #container #content .bloc_fixe_l ul.liens_service li {
  padding: 0 0 5px;
  line-height: 17px;
}

#site #container #content .bloc_fixe_l ul.liens_service li.titre {
  color: #314267;
  font-size: 13px;
  font-weight: bold;
  padding: 0 0 8px;
}

#site #container #content .bloc_fixe_l .ligne_ser {
  height: 1px;
  background: #E2E2E2;
  overflow: hidden;
  /*width:170px;*/
  margin: 0 0 0 5px;
  width: 280px;
}

#site #container .error_message {
  background: #FFFFFF;
  border: 1px solid #D8D8D8;
  color: #920100;
  margin: 0 0 15px;
  padding: 13px 0;
  position: relative;
}

#site #container .error_message img.erreur {
  left: 16px;
  position: absolute;
  top: 7px;
}

#site #container .error_message p {
  padding: 0 0 0 40px;
}

#site #container .error_message p.error_titre {
  padding: 0 0 12px 40px;
}

#site #container .mess_avertissement_grand {
  background: #FFFFFF;
  border: 1px solid #D8D8D8;
  margin: 0 0 15px;
  padding: 13px 0;
  position: relative;
}

#site #container .mess_avertissement_grand img.avertissement {
  left: 16px;
  position: absolute;
  top: 11px;
}

#site #container .mess_avertissement_grand p {
  padding: 0 0 0 60px;
}

#site #container p.legende {
  color: #666666;
  font-style: italic;
}

#site span.etoile {
  color: #920100;
  font-weight: bold;
  font-style: normal;
}

#site #footer .espace_partenaire_footer #partenariat_athome .explications_attente .com_partenaire {
  color: #666666;
  font-style: italic;
}

#site #footer .espace_partenaire_footer #partenariat_mil .explications_attente .com_partenaire span.slect_sp {
  background: #F3D300;
  padding: 0 12px 0 4px;
}

#site #footer .espace_partenaire_footer #partenariat_mil .explications_attente .com_partenaire span.slect_sp a {
  color: #333333;
}

#site #footer .espace_partenaire_footer #partenariat_mil .explications_attente .denomination_partenaire {
  color: #333333;
}

#site #vision_pro {
  border: 1px solid #D8D8D8;
  border-left: none;
  border-right: none;
  background: #F4F4F4;
  padding: 10px 0 10px 232px;
  margin: 3px 0 8px;
}

#site #vision_pro .rond_activation {
  float: left;
  background: #85B200;
  height: 15px;
  width: 15px;
  margin: 0 12px 0 0;
  border-radius: 20px;
}

#site #vision_pro span {
  color: #999999;
}
